bug for octave in windows 10 64

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

bug for octave in windows 10 64

drsouzalima
Sirs

I try many times do load package fuzzy-logic-toolkit-0.4.5 and always answer that dont exist.
See attached images from two open of octave.
Best regards
Rogério


_______________________________________________
Help-octave mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/help-octave

octave dont install fuzzy logic tool kit see image.jpg (501K) Download Attachment
octave dont install fuzzy logic tool kit see image other.jpg (96K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: bug for octave in windows 10 64

Mike Miller-4
On Sun, Aug 27, 2017 at 09:06:38 -0400, [hidden email] wrote:
> I try many times do load package fuzzy-logic-toolkit-0.4.5 and always
> answer that dont exist.

Have you looked at the relevant sections of the manual? In particular

  https://www.gnu.org/software/octave/doc/interpreter/Packages.html
  https://www.gnu.org/software/octave/doc/interpreter/Using-Packages.html

    pkg load fuzzy-logic-toolkit

--
mike

_______________________________________________
Help-octave mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/help-octave

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: bug for octave in windows 10 64

NJank


On Aug 27, 2017 1:02 PM, "Mike Miller" <[hidden email]> wrote:
On Sun, Aug 27, 2017 at 09:06:38 -0400, [hidden email] wrote:
> I try many times do load package fuzzy-logic-toolkit-0.4.5 and always
> answer that dont exist.

Have you looked at the relevant sections of the manual? In particular

  https://www.gnu.org/software/octave/doc/interpreter/Packages.html
  https://www.gnu.org/software/octave/doc/interpreter/Using-Packages.html

    pkg load fuzzy-logic-toolkit


I cannot recall if that toolkit is included in the windows version by default.

Check the installed packages by typing:

>> pkg list

If you see it listed, do what Mike said. If not, you need to install the package.

>> pkg install -forge fuzzy-logic-toolkit

That will fetch the package from the website and install it. 


_______________________________________________
Help-octave mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/help-octave
Reply | Threaded
Open this post in threaded view
|

Re: bug for octave in windows 10 64

NJank
On Aug 28, 2017 5:15 PM, <[hidden email]> wrote:
Nicholas and Mike

I try in my win10 64 but I dont have fuzzy logic toolkit for operating.
I am sorry.
Rogerio


Please remember to reply all so that everyone sees the conversation.

What happened after you followed my instructions to install the fuzzy logic package?

_______________________________________________
Help-octave mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/help-octave